» Ubuntu » パッケージ

Error

two or more packages specified (gfs-tools hardy)